View Issue Details

IDProjectCategoryView StatusLast Update
0011917mantisbtwebpagepublic2012-12-21 15:26
Reportercmfitch1 Assigned Tojreese  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.1 
Target Version1.2.2Fixed in Version1.2.2 
Summary0011917: CSS not working on pages in /admin
Description

It looks like the fix for 0011534 broke CSS for pages in /admin. The g_short_path variable now has /admin on the end, causing html_css() to create a link to /admin/css/default.css, which doesn't exist.

TagsNo tags attached.

Relationships

related to 0011534 closedjreese Incorrect url/path detection 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-1.2.x 9c11ec9c

2010-05-18 12:19:25

jreese

Details Diff
Fix CSS issues in /mantisbt/admin/ Affected Issues
0011917
mod - config_defaults_inc.php Diff File

MantisBT: master 782a7e03

2010-05-18 12:19:25

jreese


Committer: dhx Details Diff
Fix CSS issues in /mantisbt/admin/

Signed-off-by: David Hicks <hickseydr@optusnet.com.au>
Affected Issues
0011917
mod - config_defaults_inc.php Diff File

Issue History

Date Modified Username Field Change
2010-05-11 13:43 cmfitch1 New Issue
2010-05-11 23:41 dhx Relationship added related to 0011534
2012-10-04 07:15 dregad Changeset attached => MantisBT master-1.2.x 9c11ec9c
2012-10-04 07:15 dregad Changeset attached => MantisBT master 782a7e03
2012-10-04 07:16 dregad Assigned To => jreese
2012-10-04 07:16 dregad Status new => resolved
2012-10-04 07:16 dregad Resolution open => fixed
2012-10-04 07:16 dregad Product Version => 1.2.1
2012-10-04 07:16 dregad Fixed in Version => 1.2.2
2012-10-04 07:16 dregad Target Version => 1.2.2
2012-12-21 15:26 atrol Status resolved => closed